Subject: [IGEXMail-0240] RINEX Conversion for Javad Positioning Systems Data
From: "James A. Slater" <[email-masked]>
Date: 11 Mar 1999 21:52:44

Content-Disposition: inline
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    11-Mar-1999 21:52:44                   Message No 0240
******************************************************************************

Author: "James A. Slater" <[email-masked]>
Subject: RINEX Conversion for Javad Positioning Systems Data

Please note the following message from Javad Positioning Systems:

Dear JPS IGEX participants,

To be fully compatible with the RINEX format, please use the new version
(March 1, 99) of JPS2RIN program that converts Javad Positioning Systems
data format to RINEX. It is in our website www.javad.com as you know. Just
to be safe, convert the old data and re-submit them too.

Best Regards,

Javad Ashjaee